\chapter{Nombres Relatifs}\label{ChNbRe}

\begin{acquis}
\begin{itemize}
\item Maîtriser des calculs avec des nombres relatifs impliquant des priorités opératoires.
\end{itemize}
\end{acquis}

% \vfill
% \begin{center}
%     \includegraphics[scale=0.49]{Degre2/figures/Degre2.eps}    
% \end{center}
\vfill

\cours
\input{NbRe/NbRe_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{NbRe/NbRe_exos_entrain.tex}
\end{colonne*exercice}


\connaissances
\input{NbRe/NbRe_qcm.tex}

\pagebreak